| Qore SalesforceRestClient Module Reference 2.0.1

Loading...
Searching...
No Matches
Variables
Salesforce.com Bulk REST API Job Operations

## Variables
const | SalesforceRestClient::BulkJobDelete = "delete"
| Salesforce.com bulk job "delete" operation.
const | SalesforceRestClient::BulkJobInsert = "insert"
| Salesforce.com bulk job "insert" operation.
const | SalesforceRestClient::BulkJobQuery = "query"
const | SalesforceRestClient::BulkJobUpdate = "update"
| Salesforce.com bulk job "update" operation.
const | SalesforceRestClient::BulkJobUpsert = "upsert"
| Salesforce.com bulk job "upsert" operation.

## Detailed Description

## Variable Documentation

## ◆ BulkJobQuery

const SalesforceRestClient::BulkJobQuery = "query"

Salesforce.com bulk job "query" operation